@media (min-width: 100px) and (max-width: 991px) {
.Aboutbg-1{
	background: #898989;
}

.Aboutbg-2{
	background: #147dc1;
	height:350px;
}

.about-right{
	padding-top:10px;
}

.about-right-list1{
	border-bottom: 2px solid #a2a2a2;
	padding-bottom:2px;
	padding-top:5px;
	
	
}

.about-icon1{
	width:60px;
	float: left;
    padding: 10px;
}

.about-title1{
	color:#fff;
	font-size:16px;
	
}

.about-title2{
	color:#fff;
	
}


.transport-section-title-s2 h2 {
    font-size: 20px;
   
  /*  line-height: 1.2em; **/
	line-height: 1.2em;
    font-weight: 600;
    color: #fff;
    margin: 0;
	 padding-left: 0px;
    
}

.transport-about-section .about p {
    color: #fff;
    font-size: 16px;
    text-align: justify;
	padding-left: 4px;
}
}


/**** Our Service CSS Start ***/

@media (min-width: 100px) and (max-width: 991px) {

.service-list1{
	
	padding-bottom:2px;
	padding-top:5px;
	
}

.service-icon1{
   width: 110px;
   height:120px;
   	float: left;
    padding: 10px;
}

.service-title1{
	color:#000;
	font-size:25px;
}

.service-title2{
	color:#000;
	font-size:16px;
	height:90px;
	
}
}
/**** Our Service CSS End ***/

/*** Logo CSS Start ***/
@media (min-width: 100px) and (max-width: 991px) {
	.site-header .site-logo {
    top: 49%;
    width: 185px;
   background:#fff;
 
}
	
}
/*** Logo CSS End ***/



/**** STICKY CSS Start ***/
@media (min-width: 100px) and (max-width: 991px) {
.transport-header .sticky-header {
    background: #e7e7e7;
    height: 69px;
}
	
}


/**** STICKY CSS END ***/






